export const countryCodeArray = [
  { "code": "AD", "name": "Andorra", "phonePrefix": "376" },
  { "code": "AE", "name": "United Arab Emirates", "phonePrefix": "971" },
  { "code": "AF", "name": "Afghanistan", "phonePrefix": "93" },
  { "code": "AG", "name": "Antigua and Barbuda", "phonePrefix": "1-268" },
  { "code": "AI", "name": "Anguilla", "phonePrefix": "1-264" },
  { "code": "AL", "name": "Albania", "phonePrefix": "355" },
  { "code": "AM", "name": "Armenia", "phonePrefix": "374" },
  { "code": "AO", "name": "Angola", "phonePrefix": "244" },
  { "code": "AQ", "name": "Antarctica", "phonePrefix": "672" },
  { "code": "AR", "name": "Argentina", "phonePrefix": "54" },
  { "code": "AS", "name": "American Samoa", "phonePrefix": "1-684" },
  { "code": "AT", "name": "Austria", "phonePrefix": "43" },
  { "code": "AU", "name": "Australia", "phonePrefix": "61" },
  { "code": "AW", "name": "Aruba", "phonePrefix": "297" },
  { "code": "AX", "name": "Åland Islands", "phonePrefix": "358" },
  { "code": "AZ", "name": "Azerbaijan", "phonePrefix": "994" },
  { "code": "BA", "name": "Bosnia and Herzegovina", "phonePrefix": "387" },
  { "code": "BB", "name": "Barbados", "phonePrefix": "1-246" },
  { "code": "BD", "name": "Bangladesh", "phonePrefix": "880" },
  { "code": "BE", "name": "Belgium", "phonePrefix": "32" },
  { "code": "BF", "name": "Burkina Faso", "phonePrefix": "226" },
  { "code": "BG", "name": "Bulgaria", "phonePrefix": "359" },
  { "code": "BH", "name": "Bahrain", "phonePrefix": "973" },
  { "code": "BI", "name": "Burundi", "phonePrefix": "257" },
  { "code": "BJ", "name": "Benin", "phonePrefix": "229" },
  { "code": "BL", "name": "Saint Barthélemy", "phonePrefix": "590" },
  { "code": "BM", "name": "Bermuda", "phonePrefix": "1-441" },
  { "code": "BN", "name": "Brunei Darussalam", "phonePrefix": "673" },
  { "code": "BO", "name": "Bolivia, Plurinational State of", "phonePrefix": "591" },
  { "code": "BQ", "name": "Bonaire, Sint Eustatius and Saba", "phonePrefix": "599" },
  { "code": "BR", "name": "Brazil", "phonePrefix": "55" },
  { "code": "BS", "name": "Bahamas", "phonePrefix": "1-242" },
  { "code": "BT", "name": "Bhutan", "phonePrefix": "975" },
  { "code": "BV", "name": "Bouvet Island", "phonePrefix": "" },
  { "code": "BW", "name": "Botswana", "phonePrefix": "267" },
  { "code": "BY", "name": "Belarus", "phonePrefix": "375" },
  { "code": "BZ", "name": "Belize", "phonePrefix": "501" },
  { "code": "CA", "name": "Canada", "phonePrefix": "1" },
  { "code": "CC", "name": "Cocos (Keeling) Islands", "phonePrefix": "61" },
  { "code": "CD", "name": "Congo, Democratic Republic of the", "phonePrefix": "243" },
  { "code": "CF", "name": "Central African Republic", "phonePrefix": "236" },
  { "code": "CG", "name": "Congo", "phonePrefix": "242" },
  { "code": "CH", "name": "Switzerland", "phonePrefix": "41" },
  { "code": "CI", "name": "Côte d'Ivoire", "phonePrefix": "225" },
  { "code": "CK", "name": "Cook Islands", "phonePrefix": "682" },
  { "code": "CL", "name": "Chile", "phonePrefix": "56" },
  { "code": "CM", "name": "Cameroon", "phonePrefix": "237" },
  { "code": "CN", "name": "China", "phonePrefix": "86" },
  { "code": "CO", "name": "Colombia", "phonePrefix": "57" },
  { "code": "CR", "name": "Costa Rica", "phonePrefix": "506" },
  { "code": "CU", "name": "Cuba", "phonePrefix": "53" },
  { "code": "CV", "name": "Cabo Verde", "phonePrefix": "238" },
  { "code": "CW", "name": "Curaçao", "phonePrefix": "599" },
  { "code": "CX", "name": "Christmas Island", "phonePrefix": "61" },
  { "code": "CY", "name": "Cyprus", "phonePrefix": "357" },
  { "code": "CZ", "name": "Czechia", "phonePrefix": "420" },
  { "code": "DE", "name": "Germany", "phonePrefix": "49" },
  { "code": "DJ", "name": "Djibouti", "phonePrefix": "253" },
  { "code": "DK", "name": "Denmark", "phonePrefix": "45" },
  { "code": "DM", "name": "Dominica", "phonePrefix": "1-767" },
  { "code": "DO", "name": "Dominican Republic", "phonePrefix": "1-809" },
  { "code": "DZ", "name": "Algeria", "phonePrefix": "213" },
  { "code": "EC", "name": "Ecuador", "phonePrefix": "593" },
  { "code": "EE", "name": "Estonia", "phonePrefix": "372" },
  { "code": "EG", "name": "Egypt", "phonePrefix": "20" },
  { "code": "EH", "name": "Western Sahara", "phonePrefix": "212" },
  { "code": "ER", "name": "Eritrea", "phonePrefix": "291" },
  { "code": "ES", "name": "Spain", "phonePrefix": "34" },
  { "code": "ET", "name": "Ethiopia", "phonePrefix": "251" },
  { "code": "FI", "name": "Finland", "phonePrefix": "358" },
  { "code": "FJ", "name": "Fiji", "phonePrefix": "679" },
  { "code": "FK", "name": "Falkland Islands (Malvinas)", "phonePrefix": "500" },
  { "code": "FM", "name": "Micronesia, Federated States of", "phonePrefix": "691" },
  { "code": "FO", "name": "Faroe Islands", "phonePrefix": "298" },
  { "code": "FR", "name": "France", "phonePrefix": "33" },
  { "code": "GA", "name": "Gabon", "phonePrefix": "241" },
  { "code": "GB", "name": "United Kingdom", "phonePrefix": "44" },
  { "code": "GD", "name": "Grenada", "phonePrefix": "1-473" },
  { "code": "GE", "name": "Georgia", "phonePrefix": "995" },
  { "code": "GF", "name": "French Guiana", "phonePrefix": "594" },
  { "code": "GG", "name": "Guernsey", "phonePrefix": "44" },
  { "code": "GH", "name": "Ghana", "phonePrefix": "233" },
  { "code": "GI", "name": "Gibraltar", "phonePrefix": "350" },
  { "code": "GL", "name": "Greenland", "phonePrefix": "299" },
  { "code": "GM", "name": "Gambia", "phonePrefix": "220" },
  { "code": "GN", "name": "Guinea", "phonePrefix": "224" },
  { "code": "GP", "name": "Guadeloupe", "phonePrefix": "590" },
  { "code": "GQ", "name": "Equatorial Guinea", "phonePrefix": "240" },
  { "code": "GR", "name": "Greece", "phonePrefix": "30" },
  { "code": "GS", "name": "South Georgia and the South Sandwich Islands", "phonePrefix": "" },
  { "code": "GT", "name": "Guatemala", "phonePrefix": "502" },
  { "code": "GU", "name": "Guam", "phonePrefix": "1-671" },
  { "code": "GW", "name": "Guinea-Bissau", "phonePrefix": "245" },
  { "code": "GY", "name": "Guyana", "phonePrefix": "592" },
  { "code": "HK", "name": "Hong Kong", "phonePrefix": "852" },
  { "code": "HM", "name": "Heard Island and McDonald Islands", "phonePrefix": "" },
  { "code": "HN", "name": "Honduras", "phonePrefix": "504" },
  { "code": "HR", "name": "Croatia", "phonePrefix": "385" },
  { "code": "HT", "name": "Haiti", "phonePrefix": "509" },
  { "code": "HU", "name": "Hungary", "phonePrefix": "36" },
  { "code": "ID", "name": "Indonesia", "phonePrefix": "62" },
  { "code": "IE", "name": "Ireland", "phonePrefix": "353" },
  { "code": "IL", "name": "Israel", "phonePrefix": "972" },
  { "code": "IM", "name": "Isle of Man", "phonePrefix": "44" },
  { "code": "IN", "name": "India", "phonePrefix": "91" },
  { "code": "IO", "name": "British Indian Ocean Territory", "phonePrefix": "246" },
  { "code": "IQ", "name": "Iraq", "phonePrefix": "964" },
  { "code": "IR", "name": "Iran, Islamic Republic of", "phonePrefix": "98" },
  { "code": "IS", "name": "Iceland", "phonePrefix": "354" },
  { "code": "IT", "name": "Italy", "phonePrefix": "39" },
  { "code": "JE", "name": "Jersey", "phonePrefix": "44" },
  { "code": "JM", "name": "Jamaica", "phonePrefix": "1-876" },
  { "code": "JO", "name": "Jordan", "phonePrefix": "962" },
  { "code": "JP", "name": "Japan", "phonePrefix": "81" },
  { "code": "KE", "name": "Kenya", "phonePrefix": "254" },
  { "code": "KG", "name": "Kyrgyzstan", "phonePrefix": "996" },
  { "code": "KH", "name": "Cambodia", "phonePrefix": "855" },
  { "code": "KI", "name": "Kiribati", "phonePrefix": "686" },
  { "code": "KM", "name": "Comoros", "phonePrefix": "269" },
  { "code": "KN", "name": "Saint Kitts and Nevis", "phonePrefix": "1-869" },
  { "code": "KP", "name": "Korea, Democratic People's Republic of", "phonePrefix": "850" },
  { "code": "KR", "name": "Korea, Republic of", "phonePrefix": "82" },
  { "code": "KW", "name": "Kuwait", "phonePrefix": "965" },
  { "code": "KY", "name": "Cayman Islands", "phonePrefix": "1-345" },
  { "code": "KZ", "name": "Kazakhstan", "phonePrefix": "7" },
  { "code": "LA", "name": "Lao People's Democratic Republic", "phonePrefix": "856" },
  { "code": "LB", "name": "Lebanon", "phonePrefix": "961" },
  { "code": "LC", "name": "Saint Lucia", "phonePrefix": "1-758" },
  { "code": "LI", "name": "Liechtenstein", "phonePrefix": "423" },
  { "code": "LK", "name": "Sri Lanka", "phonePrefix": "94" },
  { "code": "LR", "name": "Liberia", "phonePrefix": "231" },
  { "code": "LS", "name": "Lesotho", "phonePrefix": "266" },
  { "code": "LT", "name": "Lithuania", "phonePrefix": "370" },
  { "code": "LU", "name": "Luxembourg", "phonePrefix": "352" },
  { "code": "LV", "name": "Latvia", "phonePrefix": "371" },
  { "code": "LY", "name": "Libya", "phonePrefix": "218" },
  { "code": "MA", "name": "Morocco", "phonePrefix": "212" },
  { "code": "MC", "name": "Monaco", "phonePrefix": "377" },
  { "code": "MD", "name": "Moldova, Republic of", "phonePrefix": "373" },
  { "code": "ME", "name": "Montenegro", "phonePrefix": "382" },
  { "code": "MF", "name": "Saint Martin (French part)", "phonePrefix": "590" },
  { "code": "MG", "name": "Madagascar", "phonePrefix": "261" },
  { "code": "MH", "name": "Marshall Islands", "phonePrefix": "692" },
  { "code": "MK", "name": "Macedonia, Republic of", "phonePrefix": "389" },
  { "code": "ML", "name": "Mali", "phonePrefix": "223" },
  { "code": "MM", "name": "Myanmar", "phonePrefix": "95" },
  { "code": "MN", "name": "Mongolia", "phonePrefix": "976" },
  { "code": "MO", "name": "Macao", "phonePrefix": "853" },
  { "code": "MP", "name": "Northern Mariana Islands", "phonePrefix": "1-670" },
  { "code": "MQ", "name": "Martinique", "phonePrefix": "596" },
  { "code": "MR", "name": "Mauritania", "phonePrefix": "222" },
  { "code": "MS", "name": "Montserrat", "phonePrefix": "1-664" },
  { "code": "MT", "name": "Malta", "phonePrefix": "356" },
  { "code": "MU", "name": "Mauritius", "phonePrefix": "230" },
  { "code": "MV", "name": "Maldives", "phonePrefix": "960" },
  { "code": "MW", "name": "Malawi", "phonePrefix": "265" },
  { "code": "MX", "name": "Mexico", "phonePrefix": "52" },
  { "code": "MY", "name": "Malaysia", "phonePrefix": "60" },
  { "code": "MZ", "name": "Mozambique", "phonePrefix": "258" },
  { "code": "NA", "name": "Namibia", "phonePrefix": "264" },
  { "code": "NC", "name": "New Caledonia", "phonePrefix": "687" },
  { "code": "NE", "name": "Niger", "phonePrefix": "227" },
  { "code": "NF", "name": "Norfolk Island", "phonePrefix": "672" },
  { "code": "NG", "name": "Nigeria", "phonePrefix": "234" },
  { "code": "NI", "name": "Nicaragua", "phonePrefix": "505" },
  { "code": "NL", "name": "Netherlands", "phonePrefix": "31" },
  { "code": "NO", "name": "Norway", "phonePrefix": "47" },
  { "code": "NP", "name": "Nepal", "phonePrefix": "977" },
  { "code": "NR", "name": "Nauru", "phonePrefix": "674" },
  { "code": "NU", "name": "Niue", "phonePrefix": "683" },
  { "code": "NZ", "name": "New Zealand", "phonePrefix": "64" },
  { "code": "OM", "name": "Oman", "phonePrefix": "968" },
  { "code": "PA", "name": "Panama", "phonePrefix": "507" },
  { "code": "PE", "name": "Peru", "phonePrefix": "51" },
  { "code": "PF", "name": "French Polynesia", "phonePrefix": "689" },
  { "code": "PG", "name": "Papua New Guinea", "phonePrefix": "675" },
  { "code": "PH", "name": "Philippines", "phonePrefix": "63" },
  { "code": "PK", "name": "Pakistan", "phonePrefix": "92" },
  { "code": "PL", "name": "Poland", "phonePrefix": "48" },
  { "code": "PM", "name": "Saint Pierre and Miquelon", "phonePrefix": "508" },
  { "code": "PN", "name": "Pitcairn", "phonePrefix": "64" },
  { "code": "PR", "name": "Puerto Rico", "phonePrefix": "1-787" },
  { "code": "PS", "name": "Palestinian Territory, Occupied", "phonePrefix": "970" },
  { "code": "PT", "name": "Portugal", "phonePrefix": "351" },
  { "code": "PW", "name": "Palau", "phonePrefix": "680" },
  { "code": "PY", "name": "Paraguay", "phonePrefix": "595" },
  { "code": "QA", "name": "Qatar", "phonePrefix": "974" },
  { "code": "RE", "name": "Réunion", "phonePrefix": "262" },
  { "code": "RO", "name": "Romania", "phonePrefix": "40" },
  { "code": "RS", "name": "Serbia", "phonePrefix": "381" },
  { "code": "RU", "name": "Russian Federation", "phonePrefix": "7" },
  { "code": "RW", "name": "Rwanda", "phonePrefix": "250" },
  { "code": "SA", "name": "Saudi Arabia", "phonePrefix": "966" },
  { "code": "SB", "name": "Solomon Islands", "phonePrefix": "677" },
  { "code": "SC", "name": "Seychelles", "phonePrefix": "248" },
  { "code": "SD", "name": "Sudan", "phonePrefix": "249" },
  { "code": "SE", "name": "Sweden", "phonePrefix": "46" },
  { "code": "SG", "name": "Singapore", "phonePrefix": "65" },
  { "code": "SH", "name": "Saint Helena", "phonePrefix": "290" },
  { "code": "SI", "name": "Slovenia", "phonePrefix": "386" },
  { "code": "SJ", "name": "Svalbard and Jan Mayen", "phonePrefix": "47" },
  { "code": "SK", "name": "Slovakia", "phonePrefix": "421" },
  { "code": "SL", "name": "Sierra Leone", "phonePrefix": "232" },
  { "code": "SM", "name": "San Marino", "phonePrefix": "378" },
  { "code": "SN", "name": "Senegal", "phonePrefix": "221" },
  { "code": "SO", "name": "Somalia", "phonePrefix": "252" },
  { "code": "SR", "name": "Suriname", "phonePrefix": "597" },
  { "code": "SS", "name": "South Sudan", "phonePrefix": "211" },
  { "code": "ST", "name": "Sao Tome and Principe", "phonePrefix": "239" },
  { "code": "SV", "name": "El Salvador", "phonePrefix": "503" },
  { "code": "SX", "name": "Sint Maarten", "phonePrefix": "1-721" },
  { "code": "SY", "name": "Syrian Arab Republic", "phonePrefix": "963" },
  { "code": "SZ", "name": "Swaziland", "phonePrefix": "268" },
  { "code": "TC", "name": "Turks and Caicos Islands", "phonePrefix": "1-649" },
  { "code": "TD", "name": "Chad", "phonePrefix": "235" },
  { "code": "TF", "name": "French Southern Territories", "phonePrefix": "" },
  { "code": "TG", "name": "Togo", "phonePrefix": "228" },
  { "code": "TH", "name": "Thailand", "phonePrefix": "66" },
  { "code": "TJ", "name": "Tajikistan", "phonePrefix": "992" },
  { "code": "TK", "name": "Tokelau", "phonePrefix": "690" },
  { "code": "TL", "name": "Timor-Leste", "phonePrefix": "670" },
  { "code": "TM", "name": "Turkmenistan", "phonePrefix": "993" },
  { "code": "TN", "name": "Tunisia", "phonePrefix": "216" },
  { "code": "TO", "name": "Tonga", "phonePrefix": "676" },
  { "code": "TR", "name": "Turkey", "phonePrefix": "90" },
  { "code": "TT", "name": "Trinidad and Tobago", "phonePrefix": "1-868" },
  { "code": "TV", "name": "Tuvalu", "phonePrefix": "688" },
  { "code": "TW", "name": "Taiwan, Province of China", "phonePrefix": "886" },
  { "code": "TZ", "name": "Tanzania, United Republic of", "phonePrefix": "255" },
  { "code": "UA", "name": "Ukraine", "phonePrefix": "380" },
  { "code": "UG", "name": "Uganda", "phonePrefix": "256" },
  { "code": "UM", "name": "United States Minor Outlying Islands", "phonePrefix": "" },
  { "code": "US", "name": "United States", "phonePrefix": "1" },
  { "code": "UY", "name": "Uruguay", "phonePrefix": "598" },
  { "code": "UZ", "name": "Uzbekistan", "phonePrefix": "998" },
  { "code": "VA", "name": "Holy See", "phonePrefix": "379" },
  { "code": "VC", "name": "Saint Vincent and the Grenadines", "phonePrefix": "1-784" },
  { "code": "VE", "name": "Venezuela, Bolivarian Republic of", "phonePrefix": "58" },
  { "code": "VG", "name": "Virgin Islands, British", "phonePrefix": "1-284" },
  { "code": "VI", "name": "Virgin Islands, U.S.", "phonePrefix": "1-340" },
  { "code": "VN", "name": "Viet Nam", "phonePrefix": "84" },
  { "code": "VU", "name": "Vanuatu", "phonePrefix": "678" },
  { "code": "WF", "name": "Wallis and Futuna", "phonePrefix": "681" },
  { "code": "WS", "name": "Samoa", "phonePrefix": "685" },
  { "code": "YE", "name": "Yemen", "phonePrefix": "967" },
  { "code": "YT", "name": "Mayotte", "phonePrefix": "262" },
  { "code": "ZA", "name": "South Africa", "phonePrefix": "27" },
  { "code": "ZM", "name": "Zambia", "phonePrefix": "260" },
  { "code": "ZW", "name": "Zimbabwe", "phonePrefix": "263" }
];